W3C Amaya HTML 'script' Tag Buffer Overflow Vulnerability

Bugtraq ID: 34295
Class: Boundary Condition Error
CVE: CVE-2009-1209
Remote: Yes
Local: No
Published: Mar 30 2009 12:00AM
Updated: May 21 2010 08:42PM
Credit: Alfons Luja
Vulnerable: W3C Amaya 11.3.1
W3C Amaya 11.0.1
W3C Amaya 10.0.1
W3C Amaya 9.5
W3C Amaya 9.4
W3C Amaya 11.3
W3C Amaya 11.1
W3C Amaya 11.0
W3C Amaya 10.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus